.childmenu {
    	margin: 0px;
    	padding: 0px;
        position: absolute;
		list-style:none;
}

.childmenu li {
	    padding: 5px;
	    margin: 0px;    
	    list-style:none;
	    white-space:nowrap;
	    /* for ie7, ignored by Moz */
		#float:left; 
		#width:100%;
}
    
.childmenu:after { clear:both; }
A { text-decoration:none; }